WorkCentre 7228/7235/7245

WorkCentre 7228/7235/7245 Asistencia y controladores

A partir de mayo de 2019, este producto requerirá el uso de una aplicación de administrador de dispositivos para conectarse a servicios remotos. Lea el Boletín de Seguridad y visite la página de asistencia de Servicios Remotos para obtener más información.

Plataformas admitidas Windows 2000, Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows Server 2003, Windows Server 2003 x64, Windows Vista, Windows XP, Windows XP x64

Idiomas disponibles Spanish

Descarga del archivo: Contents Bridge

Contents Bridge print submission utility.

Acuerdo de licencia de usuario final

Haga clic en "Aceptar" para descargar o en "Declinar" para cancelar

AceptarDeclinar